#About-Me {
  scroll-behavior: smooth;
}

.About-Me-Global {
  padding-top: 67px;
  padding-bottom: 67px;
  background-color: var(--bright);

}


.About-Me-Container {
  color: var(--contentColor);
  font-family: var(--fonts);
  font-weight: 400;
  line-height: 25px;
  font-style: normal;
  letter-spacing: 8%;
}

.About-Me-Wrap {
  margin-top: 3rem;
  display: grid;
  grid-template-columns: 1fr 1.2fr;
  column-gap: 2.25rem;

}

.About-Me-Description {
  font-size: var(--bodyFontSize);
}



.about-image-contain {
  border-radius: 5px;
  max-width: 100%;
  height: auto;
  border: 1px solid rgb(185, 181, 181, 0.5);
  border-radius: 20px;
  padding: 3px;
}

.undraw-photo-about {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center center;
}



/*Skills Section*/

.about-Skills-Container {
  color: var(--mainBlack);
  font-family: var(--fonts);
  font-weight: normal;
  font-style: normal;
  letter-spacing: 8%;
}

.about-Skill-wrap {
  margin-top: 1rem;
}

.about-Skill-Section {
  text-align: center;
}


.about-skill-container {
  margin-top: 1rem;
  display: flex;
  flex-wrap: wrap;

}

.about-skill {
  font-size: var(--bodyFontSize);
  margin: 0.5rem;
  padding: 0.4rem;
  border-radius: 5px;
  color: var(--bright);

  background-color: rgb(49, 49, 52);
}






@keyframes action {
  0% {
    transform: translateY(0);
  }

  100% {
    transform: translateY(-10px);
  }
}


@media only screen and (max-width: 1100px) {

  .About-Me-Wrap {
    display: grid;
    grid-template-columns: 1fr;
    column-gap: 5%;
  }

  .about-image {
    width: 100%;
    height: auto;
    object-fit: cover;

  }


}